<?php
//=============== Area com alguns configs importantes ====================
$dbhost = "127.0.0.1";
// Seu usuario do database (tradicionar sa)
$dbuser = "sa";
// Entre com a senha do seu usuario do database.
$dbpasswd = "SUA SENHA DO SQL";
// Ip onde o sql esta instalado (tradicional 127.0.0.1)
$host = "127.0.0.1";
// Não mude isso!
$port = "55901";
//=============== Não edite essa area ====================
$alogin = $dbuser;
$apass = $dbpasswd;
$db = 'MuOnline';
$regsubmit = "regform.submit()";
$msconnect=mssql_connect("$host","$alogin","$apass");
$msdb=mssql_select_db("$db",$msconnect);
$ip = $host;
//=============== Edite essa area com seus dados do sql ====================
$dbhost = "127.0.0.1";
$dbuser = "sa"; //LOGIN DO SQL
$dbpasswd = "SUA SENHA DO SQL"; //SENHA DO SQL
$msconnect=@mssql_connect("$dbhost","$dbuser","$dbpasswd") or die ('ERRO! TENTE MAIS TARDE!');
$msdb=@mssql_select_db("MuOnline",$msconnect) or die ('ERRO! TENTE MAIS TARDE!');

//=============== Não edite essa area ====================
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect) ; 
?>
<SCRIPT language=JavaScript>
var message="";
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function("return false")

</SCRIPT>